<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Page de contact">
    <meta name="authors" content="Clement Stein | Ignacio Lasaosa Sáez">
    <title>El Carajillo | Contactez-nous</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/styles.css" rel="stylesheet">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css">
    <link href="http://fonts.googleapis.com/css?family=Josefin+Slab:100,300,400,600,700,100italic,300italic,400italic,600italic,700italic" rel="stylesheet" type="text/css">

</head>

<body>

<div class="brand">Pizzería Crepería <img src="img/logo.png"> "El Carajillo"</div>
<div class="address-bar">Paseo el Pedregal nº77 |  Pedregalejo, CP 29017 | tel: (+34) 952 20 61 34</div>

<nav class="navbar navbar-default" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <span class="navbar-brand">"El Carajillo"</span>
        </div>
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Deployer la navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="contactES.html"><img src="img/ES40p.jpg"></a>
            <a class="navbar-brand" href="contactEN.html"><img src="img/EN40p.jpg"></a>
            <a class="flag navbar-brand" href="#"><img class="flag-selected" src="img/FR40p.jpg"></a>
        </div>
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav desplegable">
                <li>
                    <a href="indexFR.html">Accueil</a>
                </li>
                <li>
                    <a href="menuFR.html">Menu</a>
                </li>
                <li>
                    <a href="galleryFR.html">Galerie</a>
                </li>
                <li>
                    <a class="selected" href="#">Contactez-nous</a>
                </li>
                <li>
                    <ul class="nav idiomas">
                        <a href="contactES.html"><img src="img/ES40p.jpg"></a>
                        <a href="contactEN.html"><img src="img/EN40p.jpg"></a>
                        <a class="flag" href="#"><img class="flag-selected" src="img/FR40p.jpg"></a>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
    </nav>

    <div class="container">

        <div class="row">
            <div class="box">
                <div class="col-lg-12">
                    <hr>
                    <h2 class="intro-text text-center">
                        <strong>contactez-nous!</strong>
                    </h2>
                    <hr>
                </div>
                <div class="col-md-8">
                    <iframe width="100%" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/maps?hl=en&amp;ie=UTF8&amp;ll=36.72079,-4.3713499&amp;spn=36.72079,-4.3713499&amp;t=m&amp;z=18&amp;output=embed"></iframe>
                </div>
                <div class="col-md-4">
                    <p>Numéro de téléphone:
                        <strong>(+34) 952 20 61 34</strong>
                    </p>
                    <p>Email:
                        <strong><a href="mailto:contact@elcarajillo.es">steinfranck@hotmail.com</a></strong>
                    </p>
                    <p>Adresse:
                        <strong><br>Paseo el Pedregal 77
                            <br>Málaga, 29017</strong>
                    </p>
                    <p>Facebook:
                        <strong><a href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502">El carajillo/facebook</a></strong>
                    </p>
                    <p>Google+:
                        <strong><a href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es">El carajillo/g+</a></strong>
                    </p>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="conectar">
                        <a class="social" href="https://www.facebook.com/pages/Creperie-Pizzeria-El-Carajillo/193688870668502" target="_blank">
                            <img class="rollout" src="img/facebook.png"/>
                            <img class="rollover" src="img/facebook_hover.png"/>
                        </a>
                        <a class="social" href="https://plus.google.com/107914095936740248006/about?gl=es&hl=es" target="_blank">
                            <img class="rollout" src="img/google.png"/>
                            <img class="rollover" src="img/google_hover.png"/>
                        </a>
                    </div>
                    <div>
                        <p class="copyright">Copyright &copy; www.elcarajillo.es | <a href="https://es.linkedin.com/in/clementstein" target="_blank">CS</a> & <a href="https://es.linkedin.com/in/ignaciolasaosasaez" target="_blank">ILS</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>

</body>

</html>
